<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="951f5b097a264949411b99777e9c9fa0">
  <dict>
    <!--2023-02-11 10:01:28.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:01:28.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:01:28.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
